[Tutor] New person greets you all!

Yaşar Arabacı yasar11732 at gmail.com
Fri Mar 11 23:44:52 CET 2011

I see all of you guys suggest that starting with 3.x. I was wondering 
what is setback of starting with 2.7 since my linux distro (openSUSE 
11.4) comes with it and it would be pretty painfull for me to update to 
3.x because lots of my applications in my computer depends on it. So is 
it worth the trouble of updating? If that is really necessary, I think I 
can find some help in OpenSuse forums.

More information about the Tutor mailing list